Subject: Re: bug#64908: 29.1; svg parse failure

From: Alan Third <[email-masked]>
Date: Fri, 4 Aug 2023 19:32:13 +0100

On Fri, Aug 04, 2023 at 01:26:45PM +0300, Eli Zaretskii wrote:
> 
> Thanks.  I hope this will help an SVG expert to figure out what's
> going on with these images.
> 
> Alan, do you have time to look into this, per chance?

Yeah. I know roughly what needs to be done here thanks to David's most
recent email, but I'll have a wee think about how best to do it since
we already have, I think, three different methods of finding the image
size depending on the version of librsvg. If I can merge a couple of
those approaches it will probably be best.
-- 
Alan Third